form {
	margin: 0px;
}

.border-form form {
	float: left;
	padding: 12px 11px 26px 11px;
}

input, select, textarea
{
	color: #000000;
	font-size: 14px;
	font-family: 'PT Sans', Arial, Verdana, sans-serif;
	background-color: #f8f8f8;
	height: 30px;
	padding-left: 15px;
	padding-right: 5px;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #dddddd #eeeeee #eeeeee #eeeeee;
	outline: none;
}

select
{
	background-color: #f1f1f1;
	height: 20px;
	padding-right: 0px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #c6c6c6;
}

textarea
{
	padding-top: 5px;
	padding-bottom: 5px;
	height: 90px;
	resize: none;
}

input.small {
	background: none;
	/*height: 16px;
	width: 16px;*/
	width: auto;
	height: auto;
	border: none;
	padding: 0px;
}

input.image {
	cursor: pointer;
	border: none;
	background: none;
	padding: 0px;
}

input.file {
	background: none;
	/*height: 14px;
	width: 14px;*/
	height: 26px;
	line-height: 26px;
	padding: 0px;
}

footer .search-input input {
	background: none;
	border-width: 0px;
	margin-top: 1px;
	margin-left: 10px;
	padding: 0px;
	width: 110px;
	height: 18px;
}

footer .search-input input.submit {
	background: none;
	border-width: 0px;
	margin-top: 5px;
	margin-right: 10px;
	padding: 0px;
	width: 10px;
	height: 10px;
	cursor: pointer;
	background-image: url(/img/ico_search_input.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.consult-types {
	width: 130px;
	height: 20px;
	padding-left: 5px;
	background-color: #f3f3f3;
	color: #000000;
	font-size: 14px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #c6c6c6;
}

select.filters {
	height: 20px;
	padding-left: 5px;
	background-color: #f3f3f3;
	color: #000000;
	font-size: 14px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #c6c6c6;
}

.popup-msg textarea {
	background-color: #f8f8f8;
	padding: 3px 5px;
	width: 435px;
	height: 210px;
	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #e0e0e0;
}

input.link {
	background: none;
	/*height: 16px;
	width: 16px;*/
	width: auto;
	height: auto;
	border: none;
	padding: 0px;
	color: #0e739b;
	text-decoration: underline;
	cursor: pointer;
}
input.link:hover {
	text-decoration: none;
}

.howmuch-form .input {
	outline: none;
	background-color: #f8f8f8;
	padding-left: 20px;
	padding-right: 10px;
	width: 355px;
	height: 38px;
	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #e8e2d8;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #f58125;
	font-size: 20px;
	font-family: 'PT Sans Caption', Arial, sans-serif;
}

.frm-opinion-add textarea {
	width: 623px;
	height: 165px;
}

#login_quapcha { height: 70px; }

label.required:after {
	content: " *";
	color: #F58125;
	margin-left: 5px;
}

#frm-edit_content .row {
	margin: 5px 0;
}